{
"betterendforge:aeternium_axe":[
    ],
"betterendforge:aeternium_hammer":[
    ],
"betterendforge:aeternium_hoe":[
    ],
"betterendforge:aeternium_pickaxe":[
    ],
"betterendforge:aeternium_shovel":[
    ],
"betterendforge:aeternium_sword":[
    ],
"betterendforge:diamond_hammer":[
    ],
"betterendforge:golden_hammer":[
    ],
"betterendforge:iron_hammer":[
    ],
"betterendforge:netherite_hammer":[
    ],
"betterendforge:terminite_axe":[
    ],
"betterendforge:terminite_hammer":[
    ],
"betterendforge:terminite_hoe":[
    ],
"betterendforge:terminite_pickaxe":[
    ],
"betterendforge:terminite_shovel":[
    ],
"betterendforge:terminite_sword":[
    ],
"betterendforge:thallasium_axe":[
    ],
"betterendforge:thallasium_hammer":[
    ],
"betterendforge:thallasium_hoe":[
    ],
"betterendforge:thallasium_pickaxe":[
    ],
"betterendforge:thallasium_shovel":[
    ],
"betterendforge:thallasium_sword":[
    ]
}
